Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigadm.editors
Interface EditorModifier

All Known Implementing Classes:
  LanguageAttributeModifier

public abstract interface EditorModifier

Method Summary
`java.lang.String` | `modify(java.lang.String item)` Modify the selected item

Method Detail

### modify

    public java.lang.String modify(java.lang.String item)

  Modify the selected item
  Returns:
    The modifier item

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD